{
  "name": "redux-starter",
  "version": "1.0.0",
  "description": "Redux Starter Project",
  "main": "index.js",
  "scripts": {
    "start": "webpack-dev-server --config ./webpack.config.js"
  },
  "keywords": [],
  "author": "Mosh Hamedani",
  "license": "ISC",
  "devDependencies": {
    "webpack": "4.41.6",
    "webpack-cli": "3.3.11",
    "webpack-dev-server": "^3.11.3"
  },
  "dependencies": {
    "redux": "^4.2.0",
    "redux-logger": "^3.0.6"
  }
}
